Message: error in compiling exampleN01 Geant4.9.2 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None error in compiling exampleN01 Geant4.9.2 

Forum: Installation and Configuration
Date: 27 Mar, 2009
From: Abdeslam Hoummada <Abdeslam Hoummada>

 Dear all,

  I installed the latest version of Geant4 (4.9.2). I install also on /usr/local/
osc_batch-16.8-Linux-x86_64-gcc_346.zip and osc_vis-16.8-x86_64-gcc_346.zip on SLC5 x86_64.

  trying to run the exampleN01 after gmake, i have the error below.

Using granular libraries ... Linking exampleN01 ... /usr/bin/ld: cannot find -lBatchLabAIDA collect2: ld returned 1 exit status gmake: *** [/home/hoummada/geant4/bin/Linux-g++/exampleN01] Error 1

  thank you in advance for help

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: error in compiling exampleN01 Geant4.9.2   (Ben Morgan - 30 Mar, 2009)
1 None: Re: error in compiling exampleN01 Geant4.9.2   (Abdeslam Hoummada - 30 Mar, 2009)
2 None: Re: error in compiling exampleN01 Geant4.9.2   (Abdeslam Hoummada - 30 Mar, 2009)
1 None: Re: error in compiling exampleN01 Geant4.9.2   (Ben Morgan - 30 Mar, 2009)
... 1 Message(s)
 Add Message Add Message
to: "error in compiling exampleN01 Geant4.9.2"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]